# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Layout Class Reference

## Detailed Description

This class describes layout informations for an Instance.

The Layout object is used to store all informations relative to physical layout of the instance (such as the layout style).

Note
  The Layout object is optionnal in Circuit.

Generated by doxygen 1.8.14 on Mon Apr 27 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved